Edited build and install depends
authorDevon Kearns <dookie@kali.org>
Thu, 3 Jan 2013 21:10:36 +0000 (14:10 -0700)
committerDevon Kearns <dookie@kali.org>
Thu, 3 Jan 2013 21:10:36 +0000 (14:10 -0700)
debian/control

index 1d9a9e8..3994c44 100644 (file)
@@ -2,7 +2,7 @@ Source: phrasendrescher
 Section: utils
 Priority: extra
 Maintainer: Devon Kearns <dookie@kali.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev
+Build-Depends: debhelper (>= 8.0.0), autotools-dev, libssh2-1-dev, libssl-dev, libgpgme11-dev
 Standards-Version: 3.9.3
 Homepage: http://www.leidecker.info/projects/phrasendrescher/index.shtml
 Vcs-Git: ssh://git@git.kali.org/packages/phrasendrescher.git
@@ -10,7 +10,7 @@ Vcs-Browser: http://git.kali.org/gitweb/?p=packages/phrasendrescher.git;a=summar
 
 Package: phrasendrescher
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libssh2-1, libssl1.0.0, libgpgme11
 Description: Passphrase cracking tool
  phrasen|drescher (p|d) is a modular and multi processing 
  pass phrase cracking tool. It comes with a number of plugins